.table {
  .header {
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
  }

  .thContent {
    display: flex;
  }

  .MuiTableCell-root {
    text-overflow: ellipsis;
    overflow: hidden;
  }
}
